Bug 978136 - [Docs] [CLI] Alert on VMs not respecting balloon
[Docs] [CLI] Alert on VMs not respecting balloon
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation (Show other bugs)
3.3.0
Unspecified Unspecified
unspecified Severity low
: ---
: 3.3.0
Assigned To: Zac Dover
ecs-bugs
sla
: FutureFeature
Depends On: 967573 975626
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-26 00:00 EDT by Andrew Burden
Modified: 2016-02-10 15:19 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: 975626
Environment:
Last Closed: 2014-01-08 23:49:25 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: SLA
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Burden 2013-06-26 00:00:28 EDT
Expect new parameters for virtual machines


+++ This bug was initially created as a clone of Bug #975626 +++

+++ This bug was initially created as a clone of Bug #967573 +++

related to bug 967572 for balloon support.
this is for engine to report on guests not respecting ballooning requests (which once cgroups for memory are supported, will get swapped out for their unreserved memory)


Virtual machines sharing and using memory resources - ballooning.
Comment 1 Tim Hildred 2013-10-27 20:04:30 EDT
Reassigning to Jodi Biddle (jbiddle@redhat.com) as I am no longer working on Red Hat Enterprise Virtualization documentation.

Note You need to log in before you can comment on or make changes to this bug.